/*     895795 : 이미지 + 설명 리스트      */
.text_list__895795__ {overflow:hidden; position:relative; padding:10px; margin-bottom: 10px;background:#f8f8f8;}
.text_list__895795__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__895795__ .list_img .inner img {vertical-align:top;}
.text_list__895795__ .list_img .inner p {margin: 0;padding:10px 0;font-size: 20px;font-weight: bold;color: #000000;}
.text_list__895795__ .list_cont {margin:0; padding:0;}



.text_list__895795__ .list_cont ul {margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__895795__ .list_cont ul li {display:table;margin-top:5px;font-size:14px;line-height:2em;}
.text_list__895795__ .list_cont ul li:first-child {margin-top:0}
.text_list__895795__ .list_cont ul li span {width:20px; font-size:16px;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold; color:#014da1; vertical-align:top; line-height:2em
}
.text_list__895795__ .list_cont ul li p {
	display:table-cell; color:#000;letter-spacing:1;vertical-align:middle; text-align:left; line-height:2em;
}


@media all and (min-width:768px){

	.text_list__895795__ .list_img {display: table;float:left;width:153px;height:100%;margin:auto 0;padding:20px 0;border-right:1px solid #dedede;}
	.text_list__895795__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__895795__ .list_img .inner p {font-size: 20px;}
	.text_list__895795__ .list_cont {overflow: hidden;padding: 0 0 0 26px;}
        .text_list__895795__ .list_cont ul li p {width:600px;}

}

@media all and (max-width:767px){

	.text_list__895795__ .list_img {}

}

/*     895735 : 이미지 + 설명 리스트      */
.text_list__895735__ {overflow:hidden; position:relative; margin-bottom: 10px;background:#ffffff;}
.text_list__895735__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__895735__ .list_img .inner img {vertical-align:top;}
.text_list__895735__ .list_img .inner p {margin: 0;padding:10px 0;font-size: 20px;font-weight: bold;color: #000000;}
.text_list__895735__ .list_cont {margin:0; padding:0;}



.text_list__895735__ .list_cont ul {margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__895735__ .list_cont ul li {display:table;margin-top:5px;font-size:14px;line-height:2em;}
.text_list__895735__ .list_cont ul li:first-child {margin-top:0}
.text_list__895735__ .list_cont ul li span {width:20px; font-size:16px;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold; color:#014da1; vertical-align:top; line-height:2em
}
.text_list__895735__ .list_cont ul li p {
	display:table-cell; color:#000;letter-spacing:1;vertical-align:middle; text-align:left; line-height:2em;
}


@media all and (min-width:768px){

	.text_list__895735__ .list_img {display: table;float:left;width: 153px;height:100%;margin:auto 0;padding:10px 0;border-right:1px solid #dedede;}
	.text_list__895735__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__895735__ .list_img .inner p {font-size: 20px;}
	.text_list__895735__ .list_cont {overflow: hidden;padding: 0 0 0 26px;}


}


/*     895915 : 이미지 + 설명 리스트      */
.text_list__895915__ {overflow:hidden; position:relative; padding:10px; margin-bottom: 10px;background:#f8f8f8;}
.text_list__895915__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__895915__ .list_img .inner img {vertical-align:top;}
.text_list__895915__ .list_img .inner p {margin: 0;padding:0;font-size: 20px;font-weight: bold;color: #000000;}
.text_list__895915__ .list_cont {margin:0; padding:0;}



.text_list__895915__ .list_cont ul {margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__895915__ .list_cont ul li {display:table;margin-top:5px;font-size:14px;line-height:2em;}
.text_list__895915__ .list_cont ul li:first-child {margin-top:0}
.text_list__895915__ .list_cont ul li span {width:20px; font-size:16px;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold; color:#014da1; vertical-align:top; line-height:2em
}
.text_list__895915__ .list_cont ul li p {
	display:table-cell; color:#000;letter-spacing:1;vertical-align:middle; text-align:left; line-height:2em;
}


@media all and (min-width:768px){

	.text_list__895915__ .list_img {display: table;float:left;width: 153px;height:100%;margin:auto 0;padding:10px 0;border-right:1px solid #dedede;}
	.text_list__895915__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__895915__ .list_img .inner p {font-size: 20px;}
	.text_list__895915__ .list_cont {overflow: hidden;padding: 0 0 0 26px;}
        .text_list__895915__ .list_cont ul li p {width:600px;}

}


/*     896145 : 이미지 + 설명 리스트      */
.text_list__896145__ {overflow:hidden; position:relative; padding:10px; margin-bottom: 10px;background:#ffffff;}
.text_list__896145__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__896145__ .list_img .inner img {vertical-align:top;}
.text_list__896145__ .list_img .inner p {margin: 0; padding:10px 0;font-size: 20px;font-weight: bold;color: #000000;}
.text_list__896145__ .list_cont {margin:0; padding:0;}



.text_list__896145__ .list_cont ul {margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__896145__ .list_cont ul li {display:table;margin-top:5px;font-size:14px;line-height:2em;}
.text_list__896145__ .list_cont ul li:first-child {margin-top:0}
.text_list__896145__ .list_cont ul li span {width:20px; font-size:16px;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold; color:#014da1; vertical-align:top; line-height:2em
}
.text_list__896145__ .list_cont ul li p {
	display:table-cell; color:#000;letter-spacing:1;vertical-align:middle; text-align:left; line-height:2em;
}


@media all and (min-width:768px){

	.text_list__896145__ .list_img {display: table;float:left;width: 153px;height:100%;margin:auto 0;padding:10px 0;border-right:1px solid #dedede;}
	.text_list__896145__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__896145__ .list_img .inner p {font-size: 20px;}
	.text_list__896145__ .list_cont {overflow: hidden;padding: 0 0 0 26px;}
        .text_list__896145__ .list_cont ul li p {width:600px;}

}


/*     896155 : 이미지 + 설명 리스트      */
.text_list__896155__ {overflow:hidden; position:relative; padding:10px; margin-bottom: 10px;background:#f8f8f8;}
.text_list__896155__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__896155__ .list_img .inner img {vertical-align:top;}
.text_list__896155__ .list_img .inner p {margin: 0;padding:10px 0;font-size: 20px;font-weight: bold;color: #000000;}
.text_list__896155__ .list_cont {margin:0; padding:0;}



.text_list__896155__ .list_cont ul {margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__896155__ .list_cont ul li {display:table;margin-top:5px;font-size:14px;line-height:2em;}
.text_list__896155__ .list_cont ul li:first-child {margin-top:0}
.text_list__896155__ .list_cont ul li span {width:20px; font-size:16px;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold; color:#014da1; vertical-align:top; line-height:2em
}
.text_list__896155__ .list_cont ul li p {
	display:table-cell; color:#000;letter-spacing:1;vertical-align:middle; text-align:left; line-height:2em;
}


@media all and (min-width:768px){

	.text_list__896155__ .list_img {display: table;float:left;width: 153px;height:100%;margin:auto 0;padding:10px 0;border-right:1px solid #dedede;}
	.text_list__896155__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__896155__ .list_img .inner p {font-size: 20px;}
	.text_list__896155__ .list_cont {overflow: hidden;padding: 0 0 0 26px;}


}


/*     896165 : 이미지 + 설명 리스트      */
.text_list__896165__ {overflow:hidden; position:relative; margin-bottom: 10px;background:#ffffff;}
.text_list__896165__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__896165__ .list_img .inner img {vertical-align:top;}
.text_list__896165__ .list_img .inner p {margin: 0;padding:10px 0;font-size: 20px;font-weight: bold;color: #000000;}
.text_list__896165__ .list_cont {margin:0; padding:0;}



.text_list__896165__ .list_cont ul {margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__896165__ .list_cont ul li {display:table;margin-top:5px;font-size:14px;line-height:2em;}
.text_list__896165__ .list_cont ul li:first-child {margin-top:0}
.text_list__896165__ .list_cont ul li span {width:20px; font-size:16px;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold; color:#014da1; vertical-align:top; line-height:2em
}
.text_list__896165__ .list_cont ul li p {
	display:table-cell; color:#000;letter-spacing:1;vertical-align:middle; text-align:left; line-height:2em;
}


@media all and (min-width:768px){

	.text_list__896165__ .list_img {display: table;float:left;width: 153px;height:100%;margin:auto 0;padding:10px 0;border-right:1px solid #dedede;}
	.text_list__896165__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__896165__ .list_img .inner p {font-size: 20px;}
	.text_list__896165__ .list_cont {overflow: hidden;padding: 0 0 0 26px;}
        .text_list__896165__ .list_cont ul li p {width:600px;}

}


